.icon-heart.not-favorited,.icon-pushpin.not-favorited{color:#999!important}
.icon-heart.favorited,.icon-pushpin.favorited{color:#ed605a!important}
.icon-favorite-large{font-size:35px;line-height:35px;height:28px;width:28px}
.sprites-sprite,.sprites-Abritel,.sprites-AlugueTemporada,.sprites-FeWodirekt,.sprites-HomeAway-tagline,.sprites-HomeAway,.sprites-Homelidays,.sprites-OwnersDirect,.sprites-Toprural,.sprites-VR,.sprites-VRBO,.sprites-bookabach,.sprites-close,.sprites-gogobot-logo,.sprites-gogobot-sprite,.sprites-ha-sm-logo,.sprites-pager-arws,.sprites-pinterest-facebook,.sprites-search-hit-icons,.sprites-stayz,.sprites-travelmob{background:url("//csvcus.homeaway.com/rsrcs/0F/B10A20A78A9A6CE0BB73ACD15259BD-sprites-se6da7014ab.png") no-repeat}
.sprites-Abritel{background-position:0 -822px}
.sprites-AlugueTemporada{background-position:0 -440px}
.sprites-FeWodirekt{background-position:0 -540px}
.sprites-HomeAway-tagline{background-position:0 -183px}
.sprites-HomeAway{background-position:0 -691px}
.sprites-Homelidays{background-position:0 -504px}
.sprites-OwnersDirect{background-position:0 -473px}
.sprites-Toprural{background-position:0 -760px}
.sprites-VR{background-position:0 -411px}
.sprites-VRBO{background-position:0 -793px}
.sprites-bookabach{background-position:0 -629px}
.sprites-close{background-position:0 -899px}
.sprites-gogobot-logo{background-position:0 -853px}
.sprites-gogobot-sprite{background-position:0 -257px}
.sprites-ha-sm-logo{background-position:0 -362px}
.sprites-pager-arws{background-position:0 -572px}
.sprites-pinterest-facebook{background-position:0 -599px}
.sprites-search-hit-icons{background-position:0 0}
.sprites-stayz{background-position:0 -723px}
.sprites-travelmob{background-position:0 -660px}
.ha-modal .title-bar .close,.rbtitle div.close{background:url("//csvcus.homeaway.com/rsrcs/0F/B10A20A78A9A6CE0BB73ACD15259BD-sprites-se6da7014ab.png") no-repeat 0 -899px}
.sprites-pager-arws.prev{background-position:-6px -571px}
.sprites-pager-arws.next{background-position:-23px -572px}
.sprites-ha-sm-logo{height:34px;width:113px;display:inline-block}
.sprites-search-hit-icons{width:22px;height:22px;display:inline-block;vertical-align:text-top;margin-top:-4px}
.special-icon.sprites-search-hit-icons{background-position:-72px 0}
.pm-icon.sprites-search-hit-icons{background-position:-96px 0}
.payments.sprites-search-hit-icons{width:24px;background-position:-168px 0}
.golf-icon.sprites-search-hit-icons{background-position:-192px 0}
.ski-icon.sprites-search-hit-icons{background-position:-218px 0}
.gogo-rating.sprites-gogobot-sprite{background-position:0 -289px}
.gogo-rating:after{background:url("//csvcus.homeaway.com/rsrcs/0F/B10A20A78A9A6CE0BB73ACD15259BD-sprites-se6da7014ab.png") 0 -273px}
.icon-ggb-home.sprites-gogobot-sprite{width:16px;height:16px}
.icon-ggb-attraction.sprites-gogobot-sprite{width:16px;height:16px;background-position:-16px -257px}
.icon-ggb-restaurant.sprites-gogobot-sprite{width:16px;height:16px;background-position:-32px -257px}
.icon-ggb-map.sprites-gogobot-sprite{width:16px;height:16px;background-position:-49px -257px}
.sprites-gogobot-logo{height:31px;width:93px;display:inline-block;vertical-align:middle;background-position:0 -854px}
.sprites-pinterest-facebook{height:15px;width:38px}
.footerlogos-sprite{height:22px;display:inline-block;margin:4px 0 4px 16px}
.sprites-HomeAway{background-position:0 -687px;width:94px}
.sprites-VRBO{background-position:0 -790px;width:51px}
.sprites-VR{background-position:0 -408px;width:172px}
.sprites-OwnersDirect{background-position:0 -472px;width:123px}
.sprites-Abritel{background-position:0 -821px;width:62px}
.sprites-AlugueTemporada{background-position:0 -437px;width:141px}
.sprites-FeWodirekt{background-position:0 -539px;width:113px}
.sprites-bookabach{background-position:0 -627px;width:94px}
.sprites-travelmob{background-position:0 -658px;width:94px}
.sprites-Homelidays{width:89px}
.sprites-stayz{width:56px}
.sprites-Toprural{background-position:0 -756px;width:64px}
.sprites-HomeAway-tagline{width:198px;height:60px;margin:0}
@media(min-width:1200px){.footerlogos-HomeAway-tagline{margin:0}
}
@media(max-width:979px){.footerlogos-HomeAway-tagline{margin:0}
}
.advert-default{font-size:.8em;margin:4px;background-color:#ccc}
.destinationText{position:relative;top:.6767em;padding-bottom:0;text-align:left}
.destinationText h3{margin-bottom:1em;font-size:1.1em}
.destinationText h4{font-size:.95em}
#searchText{display:none}
#searchText p{margin:0 0 1em 0}
#searchTextPosition #searchText{display:block}
.destinationText p.first{padding:0;margin:0;margin-bottom:1em}
.white-box{background-color:#fff;border:1px solid #d4d4d4;padding:10px;position:relative;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;-o-border-radius:7px 7px 7px 7px;-ms-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px}
.blue-box{-moz-border-radius:7px;-webkit-border-radius:7px;-o-border-radius:7px;-ms-border-radius:7px;border-radius:7px;position:relative;background-color:#f0f5f8;border:1px solid #cfe1ef;padding:10px}
.user-action-favorite:focus,.favorite-button:focus{outline:0}
.navbar .btn-navbar.btn-navbar-trav .icon-bar{height:3px;background-color:#535353;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;box-shadow:none}
.popover ul li.divider,.popover div.divider{height:1px;margin:9px 1px;overflow:hidden;background-color:white;border-bottom:1px solid #e7e3e4}
.dropdown-menu.dropdown-menu-trav>.dropdown-menu-trav-container{padding:12px}
.dropdown-menu.dropdown-menu-with-footer{padding:0}
.dropdown-menu.dropdown-menu-with-footer>.dropdown-menu-with-footer-body{padding:5px 8px;border-bottom:1px solid #e7e3e4}
.dropdown-menu.dropdown-menu-with-footer>.dropdown-menu-footer{background-color:#f4f4f4;border-top:1px solid #fff;padding:5px 8px 12px;min-width:185px}
.dropdown-menu>div>label,ul.dropdown-menu>li>label{padding:3px 8px 3px 28px;white-space:nowrap;font-size:13px;color:#333}
.dropdown-menu input[type="radio"],.dropdown-menu input[type="checkbox"]{height:1em;width:1em}
ul.add-favorites-popover{list-style:none;margin-left:0;margin-bottom:0;min-width:200px}
.popover ul.add-favorites-popover li{line-height:20px}
.popover ul.add-favorites-popover label,.popover ul.add-favorites-popover input,.popover ul.add-favorites-popover button,.popover ul.add-favorites-popover select,.popover ul.add-favorites-popover textarea{font-size:12px}
.popover ul.add-favorites-popover input[type="checkbox"]{height:1em;width:1em}
.popover ul.add-favorites-popover li.loading-item{background:url(/resources/img/dashapp/ajax-loader-inline.gif) no-repeat center center}
.btn.btn-trav-flat{background-color:#e6e9eb;background-image:none;color:#535353;box-shadow:inset 0 1px 0 #fff;padding:6px 8px;font-weight:bold;text-shadow:0 1px #fff;border-color:#d4d4d4}
.btn.btn-trav-flat:hover{color:#535353}
.listing-hover{left:121px;position:absolute;width:421px;z-index:912}
.ieb .listing-hover{width:440px}
.listing-hover .preview-top{background-color:#fff;border:1px solid #d8e6ef;min-height:350px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;-ms-border-radius:6px;border-radius:6px;-moz-box-shadow:0 0 11px 2px #666;-webkit-box-shadow:0 0 11px 2px #666;-o-box-shadow:0 0 11px 2px #666;-ms-box-shadow:0 0 11px 2px #666;box-shadow:0 0 11px 2px #666}
.ieb .listing-hover .preview-top,.ieb .listing-hover .preview-btm{background:transparent url("//csvcus.homeaway.com/rsrcs/43/06489DC3FCE2D4D2453EA98A3E83CD-unit-preview.png") no-repeat 0 0;border:0}
.ieb .listing-hover .preview-btm{background-position:0 -780px;height:18px}
.listing-hover .preview-target .preview-loading{padding-top:150px;text-align:center}
.gt-clickable{cursor:pointer}
#lingua-editor{right:0;left:auto!important}
.rbtitle div.close,.ha-modal div.close{display:block;position:absolute;top:7px;right:15px;width:12px;height:12px;cursor:pointer;margin-top:4px}
#simplemodal-overlay{background:#000;opacity:.5}
.ie .modal-wrap{right:0}
.ie #simplemodal-overlay,.ie #simplemodal-overlay{filter:alpha(opacity=50)}
.simplemodal-data{margin:20px 10px;padding:0}
#loginIFrame{overflow:hidden}
#mb-load{display:none;height:32px;left:50%;margin:-6px 0 0 -16px;position:fixed;top:50%;width:32px;z-index:1000002}
.simplemodal-data .modal-title{font-family:Arial,sans-serif;position:relative;padding:15px 20px 10px;font-size:16px;font-weight:normal;color:#fff;text-shadow:0 0 8px #3b66b7;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;-o-border-radius:6px 6px 0 0;-ms-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;border:1px solid #4c83c9;border-width:1px 1px 0;border-bottom:1px solid #131e27;background:#3b66b7;background:-moz-linear-gradient(top,#3b66b7 0,#26438a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3b66b7),color-stop(100%,#26438a));background:-webkit-linear-gradient(top,#3b66b7 0,#26438a 100%);background:-o-linear-gradient(top,#3b66b7 0,#26438a 100%);background:-ms-linear-gradient(top,#3b66b7 0,#26438a 100%);-pie-background:linear-gradient(top,#3b66b7 0,#26438a 100%);background:linear-gradient(top,#3b66b7 0,#26438a 100%);-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.simplemodal-data .modal-body{background:#fff;margin:0;padding:10px 20px 20px}
.simplemodal-data .modal-btm{background:#eef4f9;padding:20px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;-o-border-radius:0 0 6px 6px;-ms-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;position:relative}
.simplemodal-data .modal-body:last-child{-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;-o-border-radius:0 0 6px 6px;-ms-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;margin-bottom:-20px}
.simplemodal-data .modal-buttons{border-top:1px solid #9ac2d8;padding:15px 20px 0;margin:0 -20px;text-align:right}
.simplemodal-data a.modalCloseImg{display:none}
.simpleModalClose.simplemodal-close{position:absolute;float:right;right:10px;top:10px;width:19px;height:19px;cursor:pointer}
.ie7 .simpleModalClose.simplemodal-close{position:absolute;top:10px;right:10px}
.ie7 .reviews-write .close{top:27px}
.rb-blue,.ha-modal{border:1px solid #16212a;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;box-shadow:0 4px 10px 0 #424242}
.rb-blue .rbtitle,.ha-modal .title-bar{color:white;font-size:16px;background-color:#2158ad;border-top:1px solid #1f498a;border-bottom:1px solid #333;padding:10px 15px;-webkit-border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-ms-border-radius:7px 7px 0 0;-o-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;position:relative}
.rb-blue .rbcontent,.ha-modal .content{background-color:#fff;-webkit-border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;-ms-border-radius:0 0 7px 7px;-o-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px}
.rb-blue .body,.ha-modal .body{font-size:.95em;line-height:1.5em;padding:1em}
.ha-modal .body .callout{background:#fff;border:1px solid #c7dbe9;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;padding:18px 10px;margin-top:20px}
.ha-modal .divided-modal-top{background:#e1edf6;box-shadow:0 -4px 10px -7px #333 inset}
.ha-modal .content .footer{background:#fff;-webkit-border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;-ms-border-radius:0 0 7px 7px;-o-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px;padding:30px 40px;color:#666}
.ha-modal .content .footer .right{float:right;font-size:.90em}
.review-confirmation .modal-footer{text-align:left}
.ie8 .facebook-post-preview img.propertyThumbnail{max-width:none!important}
.ha-modal .footer{font-size:.95em}
.share-success{position:relative;height:100px}
.share-success-copy{margin-right:115px;position:absolute;top:50%;height:4em;margin-top:-2em}
.vertical-cropper.user-photo{height:100px;overflow:hidden;float:right}
.welcome-redirect-modal.modal.fade{height:auto;top:30%}
.welcome-redirect-modal.modal.fade .redirect-text,.welcome-redirect-modal.modal.fade .redirect-header{color:#666}
.welcome-redirect-modal.modal.fade .redirect-header{margin-top:20px}
.welcome-redirect-modal.modal.fade .find-button{margin-top:20px}
@media(max-width:767px){.welcome-redirect-modal{top:20px}
.welcome-redirect-modal .find-button{margin-top:0}
}
.adspace-footer .mk-section-body{margin-left:auto;margin-right:auto;width:79%}
.adspace-footer .award-container,.adspace-footer .adspace{width:auto;float:left;text-align:center}
.adspace-footer p.award-footer{font-size:90%;color:#999}
@media(min-width:1200px){.adspace-footer .adspace{margin-left:35px}
}
@media(min-width:980px) and (max-width:1199px){.adspace-footer .adspace{margin-left:15px}
}
@media(max-width:1199px){.adspace-footer .mk-section-body{width:94%}
}
@media(min-width:768px) and (max-width:979px){.adspace-footer .mk-section-body{margin-left:0;margin-right:0}
}
.alert-cookies-banner{background-color:#eee;padding:10px;font-size:12px;font-family:Arial,sans-serif;color:black;margin-bottom:0;border-color:#999}
.alert-cookies-banner .close{right:0}
.alert-cookies-banner a{color:#2a6ebb!important}
.alert-cookies-banner .small-banner{display:none}
@media(max-width:979px){.alert-cookies-banner .large-banner{display:none}
.alert-cookies-banner .small-banner{display:inline}
}
.ui-datepicker .datepicker-skip-dates{display:inline-block;padding:.4em .6em .5em;margin:0;line-height:1.6;float:left}
.ui-datepicker .datepicker-skip-dates input{margin-top:-3px;margin-right:5px}
.ui-datepicker .datepicker-skip-dates+.ui-datepicker-buttonpane button{float:right;margin:0;padding:.35em .7em .4em;line-height:2.1}
.skip-dates{line-height:1.28em}
.skip-dates input[type="checkbox"]{-webkit-box-shadow:none;-moz-shadow:none;box-shadow:none}
.search-form-skip-dates .skip-dates{float:left;font-weight:300;font-size:16px}
.search-bar-skip-dates .skip-dates{display:inline-block;font-size:14px;margin:9px 0 9px 6px;width:100px}
.search-bar-skip-dates .navbar-inner{padding:0}
.calendar-popover .popover-content{font-size:14px}
@media(max-width:480px){.search-form-skip-dates .input-append+.search-btn{display:none}
.search-form-skip-dates .skip-dates{margin-top:9px}
}
@media(min-width:481px){.search-form-skip-dates .skip-dates+.search-btn{display:none}
}
@media(max-width:767px){.search-bar-skip-dates .skip-dates{width:auto;margin-top:0;vertical-align:middle}
}
@media(min-width:768px){.search-bar-skip-dates input.search-field{width:223px!important}
.search-bar-skip-dates .skip-dates{vertical-align:middle}
.search-bar-skip-dates .search-btn{float:right;margin-top:9px!important}
}
@media(min-width:768px) and (max-width:979px){.search-bar-skip-dates .search-btn{width:100px!important}
}
@media(max-width:979px){.search-bar-skip-dates input[type="text"].datepicker,.search-bar-skip-dates input[type="text"].calendar{width:100px!important}
}
@media(min-width:980px){.search-bar-skip-dates input.search-field{width:379px!important}
}
@media(min-width:1200px){.search-bar-skip-dates input.search-field{width:500px!important}
.search-bar-skip-dates .skip-dates{width:180px;vertical-align:baseline;margin-right:14px}
.search-bar-skip-dates input.search-field,.search-bar-skip-dates .geonode-selection{margin-right:20px!important}
}
body.compare .search-bar-skip-dates .skip-dates{width:100px;vertical-align:middle;margin-right:0}
body.compare .search-bar-skip-dates input[type="text"].calendar{width:120px!important}
body.compare .search-bar-skip-dates input.search-field{width:379px!important;margin-right:5px!important}
body.compare .search-bar-skip-dates .search-btn{width:120px!important}
.benefits{margin-top:20px}
.benefits .benefits-list{display:flex;display:-ms-flex;display:-webkit-flex}
.benefits .benefits-list .benefit-blurb{font-weight:300}
.benefits .benefits-list h3{margin-bottom:2px;font-family:"Lato",Arial,sans-serif}
.benefits .benefits-list h3 a{color:#2a6ebb}
.benefits .benefits-list li{box-shadow:-1px 0 0 0 rgba(0,0,0,0.1);border-left:1px solid white}
.benefits .benefits-list li:first-child{box-shadow:none;border-left:0}
#wrapper #page-top-advert{max-height:100px!important}
#page-top-advert{background-color:#f4f4f4;border-bottom:1px solid #d4d4d4}
body.property #page-top-advert{width:100%!important;margin:0 auto!important;padding:5px 0 5px}
body.property #page-top-advert .advert{width:728px;margin:0 auto}
.navbar-bce .btn-lyp-header{float:left}
.header-bce-links-sm .btn-lyp-header{float:right}
.navbar.navbar-not-bce .logo{margin-top:7px}
.navbar.navbar-not-bce .header-bce-links{position:relative;right:auto}
.navbar .container{width:940px}
.search-bar .navbar-inner{box-shadow:none}
.search-bar form{margin-bottom:0}
.search-bar input[type="text"],.search-bar input[type="text"].datepicker,.search-bar input[type="text"].calendar{height:28px;margin-top:9px;margin-bottom:9px;font-size:14px}
.ie8 .search-bar input[type="text"],.ie8 .search-bar input[type="text"].datepicker,.ie8 .search-bar input[type="text"].calendar{line-height:28px}
.search-bar.navbar-inverse input[type="text"]{border-color:#2158ad}
.search-bar input.search-field,.search-bar .geonode-selection{width:509px;margin-right:5px}
.search-bar .geonode-selection{height:36px;margin:0 17px 0 0;background-size:36px}
.search-bar input[type="text"].datepicker,.search-bar input[type="text"].calendar{margin-right:5px;width:120px;padding:4px 6px;background:white url("//csvcus.homeaway.com/rsrcs/B5/607E9CB3918B4422A54DEBD38AF811-calendar-icon.png") no-repeat 95%}
.search-bar input[type="text"].calendar{position:relative;z-index:2}
.search-bar .search-btn{margin-top:0;width:120px;padding:8px 0}
.search-bar .navbar-inner{border:0}
.search-bar .navbar-inner{border-top:1px solid #fff}
.search-bar-separator{position:relative;-webkit-box-shadow:0 2px 6px -2px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 6px -2px rgba(0,0,0,0.2);box-shadow:0 2px 6px -2px rgba(0,0,0,0.2)}
.gt-header-cap{padding:10px 0;box-shadow:0 2px 6px -2px rgba(0,0,0,0.2);position:relative;z-index:1}
.gt-header-cap.navbar{padding:0}
.icon-birdhouse-header{opacity:1}
#header .hidden-desktop,#header .visible-tablet,#header .visible-phone{display:none}
@media(min-width:1200px){.navbar .container{width:1170px}
.search-bar input.search-field{width:739px}
.search-bar .geonode-selection{width:740px}
}
@media(min-width:768px) and (max-width:979px){.navbar.gt-navbar .navbar-inner .container{width:724px}
.container-header-small{width:638px;margin:0 auto}
.search-bar input.search-field{width:293px}
.search-bar .geonode-selection{width:305px;margin-right:4px}
}
@media(max-width:767px){.navbar.gt-navbar .btn-navbar-trav{margin-right:0}
.navbar.gt-navbar .navbar-inner .container{width:auto;margin:0 10px}
.container-header-small{padding:0 10px}
.search-bar .navbar-inner{padding:0 10px}
.search-bar input.search-field{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 5px;height:38px;margin-bottom:0;margin-right:0}
.search-bar .geonode-selection{width:100%}
.search-bar input[type="text"].datepicker,.search-bar input[type="text"].calendar{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:120px;height:38px}
.search-bar .search-btn{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:right;width:110px;height:38px;margin-top:9px;margin-right:1px}
.navbar .btn-navbar.btn-navbar-phone{display:block;margin-bottom:16px}
.header-bce{margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.header-bce>.container{margin-left:20px;margin-right:20px}
}
@media(max-width:480px){.search-bar input[type="text"].datepicker,.search-bar input[type="text"].calendar{width:100px;margin-right:0;font-size:13px}
.search-bar input[type="text"]{font-size:13px}
.search-bar .search-btn{width:90px}
.gt-header-cap .container{margin:0 10px}
.luxury_us .header-bce .header{padding-top:10px;padding-bottom:9px}
.luxury_us .header-bce .header .logo img{margin:13px 0 4px;max-height:23px}
.luxury_de .header-bce .header{padding-top:10px;padding-bottom:9px}
.luxury_de .header-bce .header .logo img{margin:10px 0 0;max-height:none}
}
.featured-listings .ft-listings-col{float:left;width:620px}
.featured-listings .ft-adspace{float:right;margin-left:20px;width:300px}
.featured-listings .carousel-inner{margin:0 auto;width:580px}
.featured-listings .homepage-rotation-item{float:left;margin:0 10px;width:270px;text-align:center;line-height:20px}
.featured-listings .prop-carousel-thumbnail{height:202.5px;background-repeat:no-repeat;background-position:center center;background-size:cover;box-shadow:0 1px 2px 1px rgba(0,0,0,0.2);margin-bottom:10px;opacity:0;transition:opacity .3s ease-in}
.featured-listings .carousel-control{top:86px;margin-top:0;height:auto;width:auto;font-size:inherit;left:0}
.featured-listings .carousel-control.right{left:auto;right:0}
.featured-listings .ft-chevron{font-size:24px;color:#2a6ebb}
.featured-listings .ft-rating-container{height:18px}
.featured-listings .ft-region-view-all{margin-top:8px;line-height:16px;font-weight:300;color:#666}
.featured-listings .ft-region-link{font-size:16px}
.ft-listings-col h1{margin-bottom:0}
.ft-listings-col h3{margin-bottom:0;font-family:"Lato",Arial,sans-serif}
@media(min-width:1200px){.featured-listings .ft-listings-col{width:850px}
.featured-listings .carousel-control{left:50px}
.featured-listings .carousel-control.right{left:auto;right:50px}
}
@media(min-width:1200px),(min-width:768px) and (max-width:979px){.featured-listings .carousel-inner{width:706.666px}
.featured-listings .homepage-rotation-item{width:333.333px}
.featured-listings .prop-carousel-thumbnail{height:249.99975px}
.featured-listings .carousel-control{top:116px}
}
@media(max-width:979px){.featured-listings .ft-adspace{float:none;width:100%;margin:20px 0}
.featured-listings .ft-adspace-xs{width:300px;margin:20px auto}
}
@media(min-width:768px) and (max-width:979px){.featured-listings .ft-listings-col{width:100%;float:none}
.featured-listings .carousel-control{left:-8px}
.featured-listings .carousel-control.right{left:auto;right:-8px}
}
@media(max-width:767px){.featured-listings .ft-listings-col{float:none;width:100%}
}
@media(max-width:650px){.featured-listings .carousel-inner{width:290px}
.carousel-even .homepage-rotation-item:nth-child(2){display:none}
.carousel-odd .homepage-rotation-item:first-child{display:none}
}
@media(max-width:480px){.featured-listings .carousel-control.left{left:-6px}
.featured-listings .carousel-control.right{right:-8px}
}
.footer-linkpile{border-top:1px solid #d4d4d4;background-color:#e6e6e6;padding:30px 0}
.footer-linkpile h4{color:#666;font-size:20px;font-weight:300}
.footer-linkpile a{font-size:14px;font-weight:400;color:#2a6ebb}
.footer-logos{display:flex;display:-ms-flex;display:-webkit-flex}
.column-halogo{float:left;width:200px;border-right:1px solid #d4d4d4;box-shadow:1px 0 0 rgba(255,255,255,0.6);padding-right:16px}
.column-logos{float:left;width:723px}
.container-marketing .footer-logos-hr{margin:25px 0 30px}
.footer-logos-toggler-container{margin-top:-42px;text-align:center}
.footer-logos-toggler{display:inline-block;background:#e6e6e6;padding:0 20px}
.footer-countries{list-style:none;margin-top:10px;margin-left:-20px}
.footer-countries:before,.footer-countries:after{content:" ";display:table}
.footer-countries:after{clear:both}
li.footer-country{float:left;min-height:1px;margin-left:20px;width:140px}
@media(min-width:1200px){.column-logos{width:953px}
li.footer-country{width:178.33333px}
}
@media(max-width:979px){.footer-logos{display:block}
.column-halogo{float:none;margin-bottom:8px;width:100%;border:0;box-shadow:none;padding:0;text-align:center}
.column-logos{float:none;width:100%}
.footer-countries{text-align:center}
}
@media(max-width:767px){li.footer-country{float:none;width:100%}
}
.compare .column-halogo{width:250px}
@media(max-width:979px){h1{font-size:30px;line-height:30px}
h2{font-size:26px;line-height:30px}
}
@media(max-width:767px){h1{font-size:24px;line-height:24px}
h2{font-size:20px;line-height:24px}
}
.container-marketing a{font-weight:300}
.text-right .btn{padding-right:0}
hr.peekaboo{margin-top:0}
.mk-section-body{margin-top:34px}
.mk-bullet-text{margin-bottom:20px}
.mk-primary-action{margin-top:14px}
.mk-secondary-action{margin-top:10px}
.mk-img-container{overflow-y:hidden}
.header-bce{border-bottom:0}
.welcome-wrapper{min-height:5px;background-color:#2158ad;box-shadow:0 2px 3px 1px rgba(0,0,0,0.2);z-index:2;position:relative;text-align:center;color:#98ccf1;font:24px "Lato","Arial",sans-serif;font-weight:300}
.welcome-wrapper div{padding:16px 0}
.flags .dropdown-menu{width:420px}
.flags .flag.hidden-phone{padding-left:18px}
.flags li{width:140px;float:left}
.flags li span{padding-left:25px}
.background-graphic{position:relative;z-index:1;border-bottom:1px solid #fff;height:430px}
.background-graphic.background-graphic-0{background:#79896f url("//csvcus.homeaway.com/rsrcs/3B/68B706B531E70A5CCBFF6224582DF1-homepage-1mil-bikes-79896f.jpg") no-repeat top center}
.background-graphic.background-graphic-1{background:#95c5fa url("//csvcus.homeaway.com/rsrcs/55/979ABEADF67A8D21042DED2D85CCD5-homepage-1mil-breakfast-95c5fa.jpg") no-repeat top center}
.background-graphic.background-graphic-2{background:#c2d4e4 url("//csvcus.homeaway.com/rsrcs/AA/7B7D70BF54FA9F1E10773D05FD8C87-homepage-1mil-hammock-c2d4e4.jpg") no-repeat top center}
.background-graphic.background-graphic-3{background:#9fbfe6 url("//csvcus.homeaway.com/rsrcs/3E/70CC3F3B2B945A8E8C9370F108B5AC-homepage-1mil-wine-9fbfe6.jpg") no-repeat top center}
@media(max-width:767px){.background-graphic{border:0;height:auto;background:none!important}
}
.search-form{position:relative;top:102px;width:620px;background:#f4f4f4;border-radius:3px;padding:18px;box-shadow:0 2px 6px rgba(0,0,0,0.4);font-family:"Lato",Arial,sans-serif;font-size:16px;font-weight:300}
.search-form form{margin-bottom:0}
.search-form .search-field,.search-form .calendar-append,.search-form .sleeps-append{margin-top:9px}
.search-form .calendar-append,.search-form .sleeps-append{margin-right:5px;margin-bottom:9px}
.search-form .search-field,.search-form .calendar,.search-form .date-picker,.search-form .sleeps-input,.search-form .input-append .add-on{height:40px}
.search-form .input-append .add-on{line-height:40px}
.search-form .input-append [class^=icon-],.search-form .input-append [class*=" icon-"]{color:#999}
.search-form input,.search-form select{-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);-moz-shadow:inset 0 1px 1px rgba(0,0,0,0.15);box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);padding:0 15px;font-family:"Lato",Arial,sans-serif;font-size:16px;font-weight:300}
.search-form select{padding:13px 15px}
.search-form select.is-select-empty{color:#999}
.search-form .search-field,.search-form .geonode-selection{display:block;width:100%;margin-bottom:0;margin-right:0}
.search-form .calendar-append{width:25%}
.search-form .sleeps-append{width:19%}
.search-form .search-btn{width:25%;float:right}
.search-form .datepicker,.search-form .calendar{width:81px;background:#fff}
.search-form input[type="text"].calendar{position:relative;z-index:2}
.search-form .icon-search{transform:scaleX(-1);-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);font-size:26px;margin-left:6px;margin-top:3px;font-weight:100}
.search-form .navbar-inner{border:0}
.search-form .search-field,.search-form .datepicker,.search-form .calendar,.search-form .sleeps-input,.search-form .search-btn{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:50px}
.search-form .input-append{position:relative}
.search-form .add-on{position:absolute;right:0;z-index:3}
.search-form .datepicker,.search-form .calendar,.search-form .sleeps-input{border-bottom-right-radius:6px;border-top-right-radius:6px;width:100%}
.search-form .search-btn{margin-top:9px;margin-right:1px;padding:13px 0}
.ie8 .search-form input{height:50px;line-height:50px}
.ie8 .search-form .sleeps-input{width:85px;padding-right:0;margin-right:-16px}
.ie8 .search-form .calendar,.ie8 .search-form .datepicker{width:100px}
.ie8 .search-form .add-on{position:relative}
blockquote.traveler-review{background:0;border:0;font-size:14px;padding-left:70px}
blockquote.traveler-review:before{font-size:140px}
blockquote.traveler-review.ft-listing-review{font-size:21px}
.carousel-gt-home{margin-bottom:0}
.image-map-section{overflow:hidden;margin-bottom:40px;background:#b3d1ff no-repeat center;-moz-box-shadow:inset 0 5px 5px -5px rgba(1,1,1,0.15),inset 0 -5px 5px -5px rgba(1,1,1,0.15);-webkit-box-shadow:inset 0 5px 5px -5px rgba(1,1,1,0.15),inset 0 -5px 5px -5px rgba(1,1,1,0.15);box-shadow:inset 0 5px 5px -5px rgba(1,1,1,0.15),inset 0 -5px 5px -5px rgba(1,1,1,0.15)}
.image-map-section.is-in-view{background-image:url("//csvcus.homeaway.com/rsrcs/C5/469A3088DCD9BECCE6C2602EC80434-map-940.png")}
.img-map{display:block;height:356px;width:940px;margin:0 auto}
.link-pile-body{height:auto;border:1px solid #d4d4d4;padding:20px;background:#fff}
.link-pile-links{margin-right:4px}
.link-pile-heading,.link-pile-links{display:inline}
.lp-hidden-links,.lp-less{display:none}
.link-pile-heading{font-size:18px;margin:0;line-height:1.5em}
.link-pile-heading a{color:#666}
.link-pile-heading:after{content:' - '}
.in .link-pile-heading,.in .link-pile-links{display:inherit}
.in .link-pile-links{margin-right:0}
.in .lp-hidden-links,.in .lp-less{display:inline}
.in .lp-more{display:none}
.visible-lg{display:none;visibility:hidden}
@media(min-width:1200px){.visible-md{display:none;visibility:hidden}
.visible-lg{display:inherit;visibility:visible}
.image-map-section.is-in-view{background-image:url("//csvcus.homeaway.com/rsrcs/CC/CA820E7F73357606F207465433B7E5-map-1170.png")}
.img-map{height:442px;width:1170px}
}
@media(max-width:979px){.visible-md{display:none;visibility:hidden}
.mk-text-container{float:none}
.mk-cta-container{text-align:center}
.mk-img-container{float:none;margin:10px auto 0;text-align:center}
}
@media(min-width:768px) and (max-width:979px){.search-form{width:90%;margin:0 auto;left:0}
.image-map-section.is-in-view{background-image:url("//csvcus.homeaway.com/rsrcs/4D/0C8E950373C0854BD54B9DF59E2F37-map-724.png")}
.img-map{height:273px;width:724px}
.mk-text-container{width:724px}
.mk-text-container p{float:left;width:48%;margin-left:2%;text-align:justify}
.mk-text-container p:first-child{margin-left:0;margin-right:2%}
}
@media(max-width:767px){body{padding-left:0;padding-right:0}
.container-marketing hr{margin:40px 0;border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.6)}
.container-marketing hr.peekaboo{margin-top:0}
.welcome-wrapper{box-shadow:none}
.container{margin-left:10px;margin-right:10px}
.flags .dropdown-menu{width:auto}
.flags li{width:auto;float:none}
.search-form{top:0;left:0;width:auto;border-radius:0;padding:0;box-shadow:none}
.search-form .navbar-inner{padding:0 10px}
.mk-text-container{width:100%}
.mk-text-container p{text-align:left}
.home-phone-only.container{margin:0 10px}
}
@media(max-width:480px){.search-form{margin-top:5px}
.search-form input.search-field{width:100%}
.search-form .calendar-append{margin-bottom:0;margin-right:0;width:49%}
.search-form .sleeps-append{display:none}
.search-form .calendar-end-append{float:right}
.search-form .search-btn{width:100%}
}
.share-plugins hr{margin:1px 0 4px}
.share-plugins hr:first-child{margin-top:4px}
#facebook-iframe{height:20px;width:92px}
.googlePlusBrandLink{line-height:20px;display:inline-block;vertical-align:top}
.section-spaced{margin-top:20px}
.social-icons{margin-top:16px}
.social-icons [class^=icon-],.social-icons [class*="icon-"]{font-size:26px;height:24px;width:24px;line-height:24px;color:#999}
.gogobot-attribution{margin-bottom:5px;font-weight:400;color:#666}
.footer-page{position:absolute;width:100%;padding:40px 0;background-color:#333;color:#999}
.footer-page a,.footer-page a:hover,.footer-page a:visited{color:#fff}
.footer-page .container-marketing p:not(.lead){font-size:14px}
.pinterest-btn{vertical-align:top;border:1px solid #c9c9c5;border-radius:2px;display:inline-block;height:18px;padding:0 4px 0 2px;background:#fff;background:-moz-linear-gradient(top,white 0,#efefef 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#efefef));background:-webkit-linear-gradient(top,white 0,#efefef 100%);background:-o-linear-gradient(top,white 0,#efefef 100%);background:-ms-linear-gradient(top,white 0,#efefef 100%);background:linear-gradient(to bottom,#fff 0,#efefef 100%);color:#444;font:bold normal normal 11px/18px "Helvetica Neue",helvetica,Arial,sans-serif!important}
.pinterest-btn:hover{border-color:#aaa;text-decoration:none;color:#444}
.sprites-pinterest-facebook{width:20px;margin-right:2px}
#ui-datepicker-div{display:none;margin-top:10px}
.thumbnail-full{margin:0 auto;max-width:370px;padding:0}
.thumbnail-full .image{background-size:auto;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;display:block;width:100%}
.thumbnail-full .caption{padding:13px;font-size:14px}
.thumbnail-full .caption p:not(.lead){font-size:14px}
.thumbnail-full .caption h4{color:#333}
#footer-crumbs li{float:left;list-style:none;font-size:12px;line-height:24px;padding-right:5px}
#footer-crumbs li a{white-space:nowrap}
#footer-crumbs li ul{margin:0;padding:0;list-style-type:none}
#footer-crumbs .breadcrumb ol{white-space:nowrap}
#footer-nav a:link,.footer-nav a:visited{text-decoration:none}
#footer-nav a:hover,.footer-nav a:active{text-decoration:underline}
#footer-nav{border-top:1px solid #d6e6f3;padding-top:20px;margin-top:20px;margin-bottom:10px;text-align:center}
#footer-nav a{text-decoration:none}
#footer-nav ul{position:relative;list-style-type:none;margin:0;padding:0 8px 0 9px}
#footer-nav ul li{display:inline;padding-right:10px}
#footer-nav ul li.last{border:0}
#footer{text-align:center}
#footer p{font-size:.8em}
#footer a:hover{text-decoration:underline}
#footer-advert{margin:0 auto;padding-top:3em;width:725px}
#footer-advert .ad-lable{float:left;font-size:.7em;color:#777;margin:0}
#footer-advert .ad-with-us{float:right;font-size:.7em;margin:0}
.homeaway_se #footer-advert .ad-lable,.homeaway_se #footer-advert .ad-with-us,.homeaway_pt #footer-advert .ad-lable,.homeaway_pt #footer-advert .ad-with-us,.homeaway_no #footer-advert .ad-lable,.homeaway_no #footer-advert .ad-with-us,.homeaway_nl #footer-advert .ad-lable,.homeaway_nl #footer-advert .ad-with-us,.homeaway_mx #footer-advert .ad-lable,.homeaway_mx #footer-advert .ad-with-us,.homeaway_it #footer-advert .ad-lable,.homeaway_it #footer-advert .ad-with-us,.homeaway_fi #footer-advert .ad-lable,.homeaway_fi #footer-advert .ad-with-us,.homeaway_es #footer-advert .ad-lable,.homeaway_es #footer-advert .ad-with-us,.homeaway_dk #footer-advert .ad-lable,.homeaway_dk #footer-advert .ad-with-us,.homeaway_co #footer-advert .ad-lable,.homeaway_co #footer-advert .ad-with-us,.homeaway_br #footer-advert .ad-lable,.homeaway_br #footer-advert .ad-with-us,.homeaway_at #footer-advert .ad-lable,.homeaway_at #footer-advert .ad-with-us,.homeaway_ar #footer-advert .ad-lable,.homeaway_ar #footer-advert .ad-with-us,.homeaway_in #footer-advert .ad-lable,.homeaway_in #footer-advert .ad-with-us,.homeaway_ca #footer-advert .ad-lable,.homeaway_ca #footer-advert .ad-with-us{display:none}
.footer-gradient{position:absolute;width:100%;border-top:1px solid #d4d4d4;padding:0 0 30px;text-align:center;background:#eff4f7;background:-moz-linear-gradient(top,#eff4f7 70%,white 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(70%,#eff4f7),color-stop(100%,white));background:-webkit-linear-gradient(top,#eff4f7 70%,white 100%);background:-o-linear-gradient(top,#eff4f7 70%,white 100%);background:-ms-linear-gradient(top,#eff4f7 70%,white 100%);background:linear-gradient(to bottom,#eff4f7 70%,#fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff4f7',endColorstr='#ffffff',GradientType=0)}
.footer-gradient #footer-advert{padding-top:0}
.footer-gradient #footer-nav{width:530px;margin:30px auto 15px;border:0;padding:0}
.footer-gradient #footer-nav li{padding-right:5px}
.footer-gradient p{margin-bottom:0;font-size:12px;color:#666}
.footer-gradient .footer-inner{border-top:1px solid #fff;padding-top:20px}
@media(max-width:767px){#footer #footer-nav{width:100%}
}
.alert-cookies-banner{background-color:#eee;padding:10px;font-size:12px;font-family:Arial,sans-serif;color:black;margin-bottom:0;border-color:#999}
.alert-cookies-banner .close{right:0}
.alert-cookies-banner a{color:#2a6ebb!important}
.alert-cookies-banner .small-banner{display:none}
@media(max-width:979px){.alert-cookies-banner .large-banner{display:none}
.alert-cookies-banner .small-banner{display:inline}
}